<?xml version="1.0"?>
	<NewCustomersResponse>
		<RequestKey>3516277FFAH14HW</RequestKey>
		<RequestStatus>200</RequestStatus>
		<Count>2</Count>
		<Customers>
			<CustomerID>238</CustomerID>
			<CustomerID>239</CustomerID>
		</Customers>
	</NewCustomersResponse>